@import "../skins/v3/1/style.css";

body {
	background: white;
	padding-top: .25em;
	padding-left: .5em;
	padding-right: .25em;
}

.expandableListFolderClosed {
	margin-bottom: .25ex;
	clear: both;
}

.expandableListFolderOpened {
	margin-bottom: .25ex;
	clear: both;
}

.expandableListFolderClosed .expandableListFolderHeader {
	background-image: url(../_media/arrow-closed.png);
	background-repeat: no-repeat;
	background-color: white;
	background-position: center left;
	padding-left: 9px;
}

.expandableListFolderOpened .expandableListFolderHeader {
	background-image: url(../_media/arrow-open.png);
	background-repeat: no-repeat;
	background-color: white;
	background-position: center left;
	padding-left: 9px;
}

.expandableListFolderClosed .expandableListFile {
	display: none;
}

.expandableListFolderOpened .expandableListFile {
	margin-left: 9px;
	padding-left: 4px;
	border-left: 1px dotted blue;
	background: url(../_media/dash.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-bottom: .5ex;
}

.itemIsAnime {
}

.itemIsNotAnime {
	font-style: italic;
}

.expandableListItemCount {
	font-style: italic;
}

#expandableListTitlebar {
	float: left;
	font-weight: bold;
	font-size: 120%;
	text-decoration: underline;
	padding-bottom: .5ex;
}

#expandableListClosebox {
	float: right;
	width: 16px;
	height: 16px;
	background-image: url(../_media/close-button.png);
	background-repeat: no-repeat;
	background-position: top right;
}
